# Interface ValueFormats

#### Hierarchy

- ValueFormats

#####
Index

### Properties

close
group
high
label
low
open
q1
q2
q3
series
targetValue
value
volume
x
y
y2
z

## Properties

### close

close: ValueFormatsClose

Specifies the value formatting and tooltip behavior for the close values of a stock chart.

### group

group: ValueFormatsGroup

Specifies tooltip behavior for the groups.

### high

high: ValueFormatsHigh

Specifies the value formatting and tooltip behavior for the high values.

### label

label: ValueFormatsLabel

Specifies the value formatting for the data item labels.

### low

low: ValueFormatsLow

Specifies the value formatting and tooltip behavior for the low values.

### open

open: ValueFormatsOpen

Specifies the value formatting and tooltip behavior for the open values of a stock chart.

### q1

q1: ValueFormatsQ1

Specifies the value formatting and tooltip behavior for the q1 values of a box plot.

### q2

q2: ValueFormatsQ2

Specifies the value formatting and tooltip behavior for the q2 values of a box plot.

### q3

q3: ValueFormatsQ3

Specifies the value formatting and tooltip behavior for the q3 values of a box plot.

### series

series: ValueFormatsSeries

Specifies tooltip behavior for the series.

### targetValue

targetValue: ValueFormatsTargetValue

Specifies the value formatting and tooltip behavior for the target values of a funnel chart.

### value

value: ValueFormatsValue

Specifies the value formatting and tooltip behavior for the values.

### volume

volume: ValueFormatsVolume

Specifies the value formatting and tooltip behavior for the volume values of a stock chart.

### x

x: ValueFormatsX

Specifies the value formatting and tooltip behavior for the x values.

### y

y: ValueFormatsY

Specifies the value formatting and tooltip behavior for the y values.

### y2

y2: ValueFormatsY2

Specifies the value formatting and tooltip behavior for the y2 values.

### z

z: ValueFormatsZ

Specifies the value formatting and tooltip behavior for the z values.

Generated using TypeDoc